ul, body {	margin:0;	border:0;	padding:0;  }

body { background-attachment: scroll; background-position: top center; background-color: #FFF; background-repeat: repeat-x;}

 
h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			12px;
	font-family: 		Arial;
	color: 				#ffffff;  	}

A:link 		{text-decoration: none; 	color: #FFE6CA;}
A:visited 	{text-decoration: none; 	color: #FFE6CA;}
A:active 	{text-decoration:underline; color:#ffffff;}
A:hover 	{text-decoration:underline; color:#ffffff;}

h1 { font-size:	13px; color: #FFFFFF; font-weight: bold; margin-bottom:7px;}
h2 { font-size: 17px; color: #2C5D7B; font-weight: normal;}
h3 { font-size:	16px; color: #2C5D7B; font-weight: normal;}
h4 { font-size:	16px; color: #2C5D7B; font-weight: normal; margin-bottom:7px;}

.hrline {  	background-image: url('../images/hrline.jpg');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.hrline2 {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.side-left1 { background-image: url('../images/side-left1.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }
.side-left2 { background-image: url('../images/side-left2.jpg'); background-attachment: scroll; background-repeat: repeat-y; background-position: top right; }
.side-right1 { background-image: url('../images/side-right1.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top left; }
.side-right2 { background-image: url('../images/side-right2.jpg'); background-attachment: scroll; background-repeat: repeat-y; background-position: top left; }

.orangetxt {color:#FE9118;}
.smalltxt {font-size:10px;}

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#footer { font-size: 14px; color: #ffffff; font-weight: normal;}
#footer .ee1 { font-size:	9px; color: #ffffff; font-weight: normal;}	
#footer .ee2 { font-size:	11px; color: #ffffff; font-weight: normal;}	
#footer A:link 		{text-decoration: none; 	color: #ffffff;}
#footer A:visited 	{text-decoration: none; 	color: #ffffff;}
#footer A:active 	{text-decoration:underline; color:#FFBEA7;}
#footer A:hover 	{text-decoration:underline; color:#FFBEA7;}

#flashheader {border: solid 0px; width: 990px; height: 233px; float: left;	margin:0px; }
#map {border: solid 0px; width: 990px; height: 610px; float: left;	margin:0px; }


input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 150px;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#485156; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#D77100;
	background-color:	#FFFFFF;
	
}

